dataset.name: molbace
dataset.max_samples: null
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: svc
model.kernel.name: grakel
model.kernel.offset_carbon: false
model.kernel.domain: real
model.kernel.which: all
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.base_kernel: weisfeiler_lehman
model.kernel.weisfeiler_lehman.base_graph_kernel: pyramid_match
model.kernel.weisfeiler_lehman.n_iter: 3
model.kernel.random_state: 42
model.kernel.n_jobs: -1
model.kernel.hydrogen: true
model.kernel.normalize: true
